package com.cool.store.enums.wallet;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * <p>
 * 平安钱包账户开通状态
 * </p>
 *
 * @author wangff
 * @since 2025/11/14
 */
@Getter
@AllArgsConstructor
public enum PingAnAccountStatusEnum {

    UNCOMMITTED(1, "待提交"),
    UNAUTHORIZED(2, "待鉴权"),
    AUTHENTICATING(3, "鉴权中"),
    OPEN(4, "开通"),
    ;

    private final Integer status;

    private final String desc;
}
